<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmCardView6 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmCardView6 Interface

The following tables list the members exposed by IEdmCardView6.

# Public Methods

| Name | Description
--- | --- | ---
| OnCancel | Rolls back all changes made in the card view after it is cancelled.

Top

# See Also

####

IEdmCardView6 Interface
EPDM.Interop.epdm Namespace